/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

.profile-tabs {
    border-bottom: 6px solid #1f2d41;
}

.profile-tabs li {
    background-color: #475677;
    border-radius: 0.5rem 0.5rem 0 0;
}

.profile-tabs li a {
    color: #ffffff;
    text-decoration: none;
}

.profile-tabs li.active {
    border-radius: 0.5rem 0.5rem 0 0;
    background-color: #1f2d41 !important;
}

.profile-card {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.twofa-appstore-icon.fa-android {
    color: #3DDC84;
}

.twofa-appstore-icon.fa-apple {
    color: #ffffff;
}
